[Desktop Entry]
Type=Application
Name=Suspend
GenericName=Suspend
Comment=suspend the machine
Exec=lxqt-leave --suspend
Icon=system-suspend
Categories=System;X-Leave;
OnlyShowIn=LXQt;

Comment[ar]=علّق الجهاز
Name[ar]=علّق
GenericName[ar]=علّق
Name[ca]=Suspèn
GenericName[ca]=Suspèn
Comment[ca]=Suspèn la màquina
Name[cs]=Uspat
Comment[cs]=Uspat počítač do paměti
Name[da]=Hvile
Comment[da]=Sæt maskinen i hvile
Comment[de]=Rechner in Bereitschaftsmodus versetzen
Name[de]=Bereitschaft
Name[el]=Αναστολή
GenericName[el]=Αναστολή
Comment[el]=Αναστολή του μηχανήματος
Name[es]=Suspender
GenericName[es]=Suspender
Comment[es]=Suspender el sistema
Name[eu]=Eseki
GenericName[eu]=Eseki
Comment[eu]=Eseki ordenagailua
Name[fr]=Suspendre
GenericName[fr]=Suspendre
Comment[fr]=Suspendre l'ordinateur
Comment[hr]=Postavi uređaj u pripravno stanje
Name[hr]=Pripravno stanje
Comment[hu]=A számítógép készenléti állapotba helyezése
Name[hu]=Készenlét
Name[it]=Sospensione
GenericName[it]=Sospendere il computer
Comment[it]=Sospendere il computer
Name[ja]=サスペンド
GenericName[ja]=サスペンド
Comment[ja]=PC をサスペンドします
Name[ko]=대기
Comment[ko]=기기를 대기 모드로 전환
Name[lt]=Pristabdyti
GenericName[lt]=Pristabdyti
Comment[lt]=Pristabdyti kompiuterį
Name[pl]=Uśpij
Comment[pl]=Uśpij komputer
Name[pt]=Suspender
Comment[pt]=Suspender o computador
Name[ru]=Ждущий режим
Comment[ru]=Перевести компьютер в ждущий режим
Name[tr]=Beklemeye Al
GenericName[tr]=Beklemeye Al
Comment[tr]=bilgisayarı beklemeye al
Name[zh_CN]=挂起
Comment[zh_CN]=挂起计算机
Name[zh_TW]=暫停
Comment[zh_TW]=暫停電腦
